httpd-cli-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Carlos C <ccana...@satx.rr.com>
Subject Re: [cli-users] Problem using ASP.NET
Date Mon, 30 May 2005 18:05:03 GMT
AspNetVersion # is to resolve an issue that appeared when having .net 
2.0 beta installed. I think, it doesn't work for you because it was 
included only in the latest revision 124420 at 
http://httpd.apache.org/dev/dist/

You might want to try the latest revision, or just take out the command 
and work with the mod_aspdotnet that you have already installed.

Sam Pike wrote:
> Hello,
> 
> Thanks for your reply although I am still having trouble. I was
> wondering if you could help me out.
> 
> I have entered the code you sent me into the httpd.conf file, attached
> is a copy of my conf file in case you want to take a look at it. The
> code I entered has a comment before it '#Code I added'. I created a
> default.aspx file in the c:\example directory just to test it but when
> I tried restarting Apache after amending the .conf file it came up
> with the following message
> 
> Syntax error on line 177 of C:/Program Files/Apache
> Group/Apache2/conf/httpd.conf:
> Invalid command 'AspNetVersion', perhaps mis-spelled or defined by a
> module not included in the server configuration
> 
> I have definitely installed the aspdotnet.so module in the module directory.
> 
> Do you have any ideas?
> 
> Thanks
> 
> Sam

---------------------------------------------------------------------
To unsubscribe, e-mail: cli-users-unsubscribe@httpd.apache.org
For additional commands, e-mail: cli-users-help@httpd.apache.org


Mime
View raw message